### Constructor

# ICalGLib VcardValue new_full

since: 1.0

#### Declaration [src]

    ICalVcardValue*
    i_cal_vcard_value_new_full (
      vcardvalue* native,
      GObject* owner
    )

#### Description [src]

Create a new libical-glib object from the native libical object and the owner.

Available since: 1.0

This constructor is not directly available to language bindings.

#### Parameters

`native`

  Type: `vcardvalue*`

  The native libical object.

  The data is owned by the caller of the function.

`owner`

  Type: `GObject`

  The parent.

  The data is owned by the caller of the function.

#### Return value

Type: `ICalVcardValue`

The newly create libical-glib object.

The caller of the function takes ownership of the data, and is responsible for freeing it.